Error
Get Visits
Gets a collection of visit info specified by filter and sort order.
GET
Error
Authorizations
JWT Authorization header using the Bearer scheme.
Query Parameters
limits which fields are returned in the response body
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
A valid request URL is required to generate request examples{
"items": [
{
"accountId": 123,
"browserLocationCode": "<string>",
"date": "2023-11-07T05:31:56Z",
"id": "<string>",
"locationCode": "<string>",
"transactions": [
{
"amount": 123,
"currencyCode": "<string>",
"date": "2023-11-07T05:31:56Z",
"interactionType": "<string>",
"transactionId": "<string>",
"transactionType": "<string>",
"visitId": "<string>"
}
],
"type": "<string>",
"userId": "<string>",
"webReferrer": "<string>",
"webSessionId": "<string>",
"webSiteId": 123,
"webUserAgent": "<string>"
}
],
"pageCount": 123,
"pageSize": 123,
"startIndex": 123,
"totalCount": 123
}Gets a collection of visit info specified by filter and sort order.
A valid request URL is required to generate request examples{
"items": [
{
"accountId": 123,
"browserLocationCode": "<string>",
"date": "2023-11-07T05:31:56Z",
"id": "<string>",
"locationCode": "<string>",
"transactions": [
{
"amount": 123,
"currencyCode": "<string>",
"date": "2023-11-07T05:31:56Z",
"interactionType": "<string>",
"transactionId": "<string>",
"transactionType": "<string>",
"visitId": "<string>"
}
],
"type": "<string>",
"userId": "<string>",
"webReferrer": "<string>",
"webSessionId": "<string>",
"webSiteId": 123,
"webUserAgent": "<string>"
}
],
"pageCount": 123,
"pageSize": 123,
"startIndex": 123,
"totalCount": 123
}JWT Authorization header using the Bearer scheme.
limits which fields are returned in the response body
